.alert-notifications {
    margin-left: 2rem;
    margin-right: 2rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.alert-notifications span {
    margin-right: 1rem;
}

.alert-notifications div {
    flex-grow: 1;
}

.alert-notifications button {
    margin-right: 1rem;
    width: 20%;
}

.notifications-gone {
    display: none;
    height: 0;
}

@media (max-width: 750px) {
    .alert-notifications button {
        margin-right: auto;
        margin-left: auto;
        width: 40%;
        margin-top: 1rem;
    }
}